body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	a {color:#cccccc;	}
	}
	

.styleMM {
	color: #aeaeae;
	font-size: 10px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight: normal;
}
.styleMM:hover {	color: #fff;
	text-decoration:none;
}

.styleM {	color: #aeaeae;
	font-size: 10px;
	text-decoration:none;
	text-transform:uppercase;
}
.styleM:hover {	color: #fff;
	text-decoration:none;
}

.styleM3 {	color: #aeaeae;
	font-size: 9px;
	text-decoration:none;
	text-transform:uppercase;
}
.styleM3:hover {	color: #fff;
	text-decoration:none;
}

.styleM4 {	color: #ff9900;
	font-size: 10px;
	text-decoration:none;
	text-transform:uppercase;
}
.styleM4:hover {	color: #fff;
	text-decoration:none;
}

.styleMl {
	color: #aeaeae;
	font-size: 11px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.styleM2 {
	color: #aeaeae;
	font-size: 11px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.styleM2:hover {
	color: #ffffff;
}
.styleG {
	color: #ffffff;
	font-size: 9px;
	text-decoration:none;
	text-transform:uppercase;

}
.styleG:hover {	color: #ffff00;
	text-decoration:none;
}
.img2 {	border: 4px solid #212121;
}
.img2:hover {	border: 4px solid #ffa101;
}
.style5 {
	color: #666666;
	padding: 4px;
}
/*menu*/

#outside{
	border:1px solid #000000;
	background:#FFFFFF;
	}
#navigation-1 {
	padding:0px 0;
	margin:0px;
	list-style:none;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	font:normal 8pt verdana, arial, helvetica;
}
#navigation-1 li {
	margin:0;
	padding:0;
	display:block;
	position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	width: 100px;
}
#navigation-1 li a:link, #navigation-1 li a:visited {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#3f3f3f;
	color:#aeaeae;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
#navigation-1 li:hover a, #navigation-1 li a:hover, #navigation-1 li a:active {
	display:block;
	text-align:center;
	text-decoration:none;
	background:#ffa101;
	color:#ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 0;
}
#navigation-1 li ul.navigation-2 {
	margin:0;
	padding:1px 1px 0;
	list-style:none;
	display:none;
	background:#ffffff;
	width:275px;
	position:absolute;
	top:21px;
	left:-65px;
	border:1px solid #ffffff;
	border-top:none;
	font-family: Verdana, Arial, Helvetica, sans-serif, "Lucida Sans Unicode", "Lucida Sans Typewriter";
	font-size: 8px;
	font-weight: normal;
	text-transform: lowercase;

}
#navigation-1 li:hover ul.navigation-2 {
	display:block;
}
#navigation-1 li ul.navigation-2 li {
	clear:left;
	width:275px;
	height:14px;

}
#navigation-1 li ul.navigation-2 li a:link, #navigation-1 li ul.navigation-2 li a:visited {
	clear:left;
	background:#212121;
	padding:0px 0;
	width:275px;
	border:none;
	border-bottom:1px solid #333333;
	position:relative;
	z-index:1000;
}
#navigation-1 li ul.navigation-2 li:hover a, #navigation-1 li ul.navigation-2 li a:active, #navigation-1 li ul.navigation-2 li a:hover {
	clear:left;
	background:#666666;
	padding:0px 0;
	width:275px;
	border:none;
	border-bottom:1px solid #333333;
	position:relative;
	z-index:1000;
}
/*
#navigation-1 li ul.navigation-2 li ul.navigation-3 {
	display:none;
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	left:445px;
	top:-2px;
	padding:1px 1px 0 1px;
	border:1px solid #000000;
	border-left:1px solid #000000;
	background:#212121;
	z-index:900;
}
#navigation-1 li ul.navigation-2 li:hover ul.navigation-3 {
	display:block;
}
#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:link, #navigation-1 li ul.navigation-2 li ul.navigation-3 li a:visited {
	background:#000000;
}
#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a, #navigation-1 li ul.navigation-2 li ul.navigation-3 li a:hover, #navigation-1 li ul.navigation-2 li ul.navigation-3 li a:active {
	background:#666666;
}
#navigation-1 li ul.navigation-2 li a span {
	position:absolute;
	top:0;
	left:132px;
	font-size:12pt;
	color:#fe676f;
}
#navigation-1 li ul.navigation-2 li:hover a span, #navigation-1 li ul.navigation-2 li a:hover span {
	position:absolute;
	top:0;
	left:132px;
	font-size:12pt;
	color:#ffffff;
}*/
.styleM4.style6 div ul {
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 10px;
}
.styleM4.style6 div ul li {
	margin: 0px;
	padding: 0px;
}
